#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/key/Git/linux/developpment/communication/i2c/i2c.cpp
i2c.hpp
/home/key/Git/linux/developpment/communication/i2c/i2c.hpp
linux/i2c-dev.h
-
fcntl.h
-
sys/ioctl.h
-
sys/types.h
-
sys/stat.h
-

/home/key/Git/linux/developpment/communication/i2c/i2c.hpp
unistd.h
-
stdint.h
-
memory
-
ostream
-
iostream
-
../../config.h
/home/key/Git/linux/developpment/config.h

/home/key/Git/linux/developpment/config.h

/usr/include/x86_64-linux-gnu/asm/ioctls.h
asm-generic/ioctls.h
-

/usr/include/x86_64-linux-gnu/bits/ioctl-types.h
asm/ioctls.h
-

/usr/include/x86_64-linux-gnu/bits/ioctls.h
asm/ioctls.h
-

/usr/include/x86_64-linux-gnu/bits/pthreadtypes-arch.h
bits/wordsize.h
-

/usr/include/x86_64-linux-gnu/bits/pthreadtypes.h
bits/thread-shared-types.h
-

/usr/include/x86_64-linux-gnu/bits/select.h
bits/wordsize.h
-

/usr/include/x86_64-linux-gnu/bits/select2.h

/usr/include/x86_64-linux-gnu/bits/stat.h

/usr/include/x86_64-linux-gnu/bits/statx.h

/usr/include/x86_64-linux-gnu/bits/stdint-intn.h
bits/types.h
-

/usr/include/x86_64-linux-gnu/bits/thread-shared-types.h
bits/pthreadtypes-arch.h
-

/usr/include/x86_64-linux-gnu/bits/types.h
features.h
-
bits/wordsize.h
-
bits/typesizes.h
-

/usr/include/x86_64-linux-gnu/bits/types/__sigset_t.h

/usr/include/x86_64-linux-gnu/bits/types/clock_t.h
bits/types.h
-

/usr/include/x86_64-linux-gnu/bits/types/clockid_t.h
bits/types.h
-

/usr/include/x86_64-linux-gnu/bits/types/sigset_t.h
bits/types/__sigset_t.h
-

/usr/include/x86_64-linux-gnu/bits/types/struct_timespec.h
bits/types.h
-

/usr/include/x86_64-linux-gnu/bits/types/struct_timeval.h
bits/types.h
-

/usr/include/x86_64-linux-gnu/bits/types/time_t.h
bits/types.h
-

/usr/include/x86_64-linux-gnu/bits/types/timer_t.h
bits/types.h
-

/usr/include/x86_64-linux-gnu/bits/typesizes.h

/usr/include/x86_64-linux-gnu/bits/wordsize.h

/usr/include/x86_64-linux-gnu/sys/ioctl.h
features.h
-
bits/ioctls.h
-
bits/ioctl-types.h
-
sys/ttydefaults.h
-

/usr/include/x86_64-linux-gnu/sys/select.h
features.h
-
bits/types.h
-
bits/select.h
-
bits/types/sigset_t.h
-
bits/types/time_t.h
-
bits/types/struct_timeval.h
-
bits/types/struct_timespec.h
-
bits/select2.h
-

/usr/include/x86_64-linux-gnu/sys/stat.h
features.h
-
bits/types.h
-
bits/types/struct_timespec.h
-
bits/types/time_t.h
-
bits/stat.h
-
bits/statx.h
-

/usr/include/x86_64-linux-gnu/sys/ttydefaults.h

/usr/include/x86_64-linux-gnu/sys/types.h
features.h
-
bits/types.h
-
bits/types/clock_t.h
-
bits/types/clockid_t.h
-
bits/types/time_t.h
-
bits/types/timer_t.h
-
stddef.h
-
bits/stdint-intn.h
-
endian.h
-
sys/select.h
-
bits/pthreadtypes.h
-

/usr/lib/gcc/x86_64-linux-gnu/8/include/stddef.h
machine/ansi.h
-
sys/_types.h
-

/usr/lib/gcc/x86_64-linux-gnu/8/include/stdint-gcc.h

/usr/lib/gcc/x86_64-linux-gnu/8/include/stdint.h
stdint-gcc.h
/usr/lib/gcc/x86_64-linux-gnu/8/include/stdint-gcc.h

